<!DOCTYPE html>
<html>
    <head>
        <title>Lorem Casanova</title>
        <meta name="author" content="Jordi">
        <meta charset="UTF-8">
        <meta name="keywords" content="APW, AWO, HTML, CSS">
        <meta name="description" content="Mòdul APW">    
    </head>
    <body>
        <mark><h1>Text aleatori</h1></mark>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum purus dui, vulputate et lectus ut, accumsan commodo ipsum. Integer luctus nibh sed semper imperdiet. Nam vehicula nisl <br>ac urna eleifend condimentum. Praesent dictum blandit accumsan. Nullam molestie diam nec est egestas sollicitudin. Suspendisse et posuere sapien. Nullam sodales nunc <br> lacus, a dapibus lacus interdum vitae. Aliquam varius facilisis venenatis. Sed rhoncus nisl vel sagittis aliquet. Pellentesque eros odio, euismod in efficitur vel, suscipit in turpis.

<hr>
<em>Integer laoreet lectus metus, sed porttitor lacus rhoncus a. Ut venenatis mauris a augue lobortis pellentesque</em>. <mark>Quisque tincidunt dapibus posuere. Nulla in massa lacinia, elementum felis sed, placerat lectus.Vivamus sed ligula cursus</mark>, egestas enim at, venenatis felis. Morbi vestibulum dolor ac velit hendrerit, ac luctus massa scelerisque.Maecenas sed neque quam. Morbi et orci ac magna euismod eleifend. Proin finibus tortor mauris, sed pretium neque sodales ac. Maecenas a nulla ut ante egestas convallis. Curabitur accumsan vulputate nunc, a porta ex laoreet id.
<hr>
<strong>Pellentesque cursus tincidunt commodo. Vivamus hendrerit velit gravida lorem condimentum bibendum id sagittis arcu. Quisque metus leo, luctus dignissim nulla in, sodales blandit tortor. Interdum et malesuada fames ac ante ipsum primis in faucibus. In vitae arcu et augue tempus mattis. Nulla eu arcu in mi ultrices pellentesque. Morbi tempus nibh sit amet dolor faucibus tristique. Quisque accumsan pellentesque neque, eu bibendum metus. Vestibulum euismod elementum odio ac scelerisque.</strong>
<hr>
<strong>Nulla sit amet dolor in mi laoreet scelerisque ut et turpis. Sed hendrerit nisl eu ligula mattis ornare. Nam malesuada interdum ligula a accumsan. Aenean semper et metus id varius. Donec gravida, sapien sed malesuada pulvinar, lacus urna convallis justo, at interdum purus velit ac metus. Sed maximus orci pellentesque, ultrices mi eu, placerat nibh. Nulla tempor ipsum erat, nec feugiat eros ultrices vel. Duis nec augue rhoncus, pulvinar eros quis, imperdiet arcu. Integer faucibus arcu eget lorem pharetra, ut cursus dolor pharetra. Aliquam ut ligula semper, commodo justo quis, scelerisque augue. Cras id augue vitae diam suscipit pharetra. Integer pretium dignissim tempus. Nunc venenatis nunc ut dignissim pulvinar. Vivamus nec ante vel est lacinia condimentum. Maecenas tempor finibus massa quis hendrerit.</strong><p/>
    
<a href="Primera.html">inici</a>
<br>
<a href="enlla%C3%A7os.html">enllaços</a> 
<br>
<a href="llistes.html">Llistes</a>
<br>
<a href="horari.html">Horari</a>
<br>
<a href="taules.html">Taules</a>
<br>
<a href="Img.html">Imatges</a>
<hr>
        
<a href="mailto:jodocasol2002@gmail.com">Gmail</a>
<body style="background-color: aquamarine"></body>    
<a href="../index.html">INDEX</a>    
    
    
    </body>
    







</html>